Contents
Index 🔎︎

## EOMONTH

Aduu guyyaa xumuraa ji'a kan ji'oota bay'ee guyyaa jalqabaa dura jiruu kenna.

#### Syntax

EOMONTH(AduuJalqabaa; Ji'oota)

AduuJalqabaa n aduu(tuqaa ka'umsa shallaggiti).

Ji'oota jechuun lakkoofsa ji'oota aduu jalqabaa dura(negaatiivii) ykn boodaa(pozaativii) jiraniiti.

#### Example

Guyyaan xumura ji'aa kan Fulbaana 14,2001 irraa ji'a 6 booda dhufuu maalinni?

=EOMONTH(DATE(2001;9;14);6) returns the serial number 37346. Formatted as a date, this is 2002-03-31.

=EOMONTH("2001-09-14";6) works as well. If the date is given as string, it has to be in ISO format.